/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* --- FREDERIC JADEAU --- */
@font-face { 
	font-family: "Insignia";
	src: url("fonts/insignia.eot"); 
	src: local("☺"), url("fonts/insignia.woff") format("woff"), url("fonts/insignia.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}	
a.btnretour { background:url("https://www.monaco.edu/wp-content/themes/Avada-Child-Theme/images/allnews.png") left center no-repeat; display:inline; float:left;  height:30px; padding-left:30px; text-align:right; }
.sidebar .widget h4 { font-size:20px !important; font-weight:bold;}
.type-post h1 {color:#D52B1E; font-family:"insignia"; font-size:43px;  }
.type-post h2 { font-size:32px !important;}
#headernews {}

/* --- GUILLAUME CORNALI --- */
@font-face { 
	font-family: "RobotoCondensed";
	src: url("fonts/RobotoCondensed-Light.eot"); 
	src: local("☺"), url("fonts/RobotoCondensed-Light.woff") format("woff"), url("fonts/RobotoCondensed-Light.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}	
@font-face { 
	font-family: "RobotoCondensed";
	src: url("fonts/RobotoCondensed-Regular.eot"); 
	src: local("☺"), url("fonts/RobotoCondensed-Regular.woff") format("woff"), url("fonts/RobotoCondensed-Regular.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}

@font-face { 
	font-family: "OpenSans-Condensed";
	src: url("fonts/OpenSans-CondensedLight.eot"); 
	src: local("☺"), url("fonts/OpenSans-CondensedLight.woff") format("woff"), url("fonts/OpenSans-CondensedLight.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}	
@font-face { 
	font-family: "OpenSans-Condensed";
	src: url("fonts/OpenSans-CondensedBold.eot"); 
	src: local("☺"), url("fonts/OpenSans-CondensedBold.woff") format("woff"), url("fonts/OpenSans-CondensedBold.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}
@font-face { 
	font-family: "OpenSans";
	src: url("fonts/OpenSans-Regular.eot"); 
	src: local("☺"), url("fonts/OpenSans-Regular.woff") format("woff"), url("fonts/OpenSans-Regular.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face { 
	font-family: "OpenSans";
	src: url("fonts/OpenSans-Bold.eot"); 
	src: local("☺"), url("fonts/OpenSans-Bold.woff") format("woff"), url("fonts/OpenSans-Bold.ttf") format("truetype");
	font-weight: bold;
	font-style: bold;
}
@font-face { 
	font-family: "OpenSans-Light";
	src: url("fonts/OpenSans-Light.eot"); 
	src: local("☺"), url("fonts/OpenSans-Light.woff") format("woff"), url("fonts/OpenSans-Light.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

table.centrer,div.centrer{margin:0 auto;}
tr.centrer td,td.centrer,th.centrer,.text-centrer{text-align:center;}
td.right,div.right{text-align:right;}
tr.top td,td.top{vertical-align:top;}
tr.bottom td,td.bottom{vertical-align:bottom;}
img.centrer{display:block;margin:0 auto;}
.inBlock{display:inline-block;}
.normal{font-weight:normal;}
.italique{font-style:italic;}
.gras{font-weight:bold;}
.souligne{text-decoration:underline;}
a.couleur_reste{color:#ed332c;}
a.couleur_reste:hover{color:#ed332c;text-decoration:underline;}
.sup{vertical-align:super;font-size:80%;}
.capitale{text-transform:uppercase;}
.capitaleP{font-variant:small-caps;}
.minuscule{text-transform:lowercase;}
.majuscule{text-transform:capitalize;}
.blanc{color:#fff !important;}
.noir{color:#000 !important;}
.noir2{color:#303030 !important;}
.gris{color:#bcbbbb !important;}
.gris2{color:#333 !important;}
.red{color:#F00 !important;}
.rouge,.couleur{color:#ed332c !important;}
.rouge2{color:#c6342e !important;}
.fond_couleur,.fond_rouge{background-color:#ed332c;}
.petit{font-size:0.85em;}
.petit2{font-size:0.75em;}
.grand{font-size:1.25em;}
.grand2{font-size:1.5em;}
.grand3{font-size:2em;}
.grand4{font-size:4em;}

#main{padding-top:0 !important;padding-bottom:0 !important;}
@media screen and (min-width:1100px) {
	body.single-post #content, body.single-post #sidebar{padding-top:200px;}
}

/* frise call to action */
#main #portes-ouvertes, #main #brochure, #main #rappel{display:none;}

.conteur_section_bouton{clear:both;padding:0;margin:0;overflow:hidden;}
.bloc_section_bouton{display:block;text-align:center;}
.bloc_section_bouton h4{color:#fff!important;font-weight:bold!important;}

/* page / jpo */
form[name="form_jpo"] .bloc-erreur{color:#E91E45;margin-bottom:20px;}
form[name="form_jpo"] .bloc-erreur + .bloc-erreur{margin-top:-20px;}

form[name="form_jpo"] .rangee_jpo{overflow:hidden;}
form[name="form_jpo"] .rangee_jpo + .rangee_jpo{margin-top:20px;}

form[name="form_jpo"] .rangee_jpo .colonne_jpo_1, form[name="form_jpo"] .rangee_jpo .colonne_jpo_2, form[name="form_jpo"] .rangee_jpo .colonne_jpo_3{float:left;width:32%;}
form[name="form_jpo"] .rangee_jpo .colonne_jpo_1 + .colonne_jpo_2, form[name="form_jpo"] .rangee_jpo .colonne_jpo_2 + .colonne_jpo_3{margin-left:2%;}

form[name="form_jpo"] .ville_jpo{color:#ed332c;font-weight:bold;}
form[name="form_jpo"] input[type="text"]{width:100%;border-color:#777777;color:#777777;}
form[name="form_jpo"] input[type="submit"]{margin:0 auto;display:block;background:#d52b1e;border:none;color:#fff;font-family:"OpenSans-Light";font-weight:normal;border-radius:10px;font-size:20px;padding:10px 30px;}
form[name="form_jpo"] input[type="submit"]:hover{background:#394a58;color:#fff;cursor:pointer;}

/* page / brochure */
form[name="form_brochure"] .bloc-erreur{color:#E91E45;margin-bottom:20px;}
form[name="form_brochure"] .bloc-erreur + .bloc-erreur{margin-top:-20px;}

form[name="form_brochure"] .rangee_brochure{overflow:hidden;}
form[name="form_brochure"] .rangee_brochure + .rangee_brochure{margin-top:20px;}

form[name="form_brochure"] .rangee_brochure .colonne_brochure_1, form[name="form_brochure"] .rangee_brochure .colonne_brochure_2, form[name="form_brochure"] .rangee_brochure .colonne_brochure_3{float:left;width:32%;}
form[name="form_brochure"] .rangee_brochure .colonne_brochure_1 + .colonne_brochure_2, form[name="form_brochure"] .rangee_brochure .colonne_brochure_2 + .colonne_brochure_3{margin-left:2%;}

form[name="form_brochure"] select{border:none;border:solid 1px #777777;position:relative;width:calc(100% - 2px);font-size:0.95em;}
form[name="form_brochure"] select:hover, form[name="form_brochure"] select:focus{border:solid 1px #707070;}
form[name="form_brochure"] input[type="text"]{width:100%;border-color:#777777;color:#777777;}
form[name="form_brochure"] input[type="submit"]{margin:0 auto;display:block;background:#d52b1e;border:none;color:#fff;font-family:"OpenSans-Light";font-weight:normal;border-radius:10px;font-size:20px;padding:10px 30px;}
form[name="form_brochure"] input[type="submit"]:hover{background:#394a58;color:#fff;cursor:pointer;}

.page-telecharger-brochure{text-align:center;}	
.page-telecharger-brochure a{display:inline-block;background:#d52b1e;border:none;color:#fff!important;font-weight:normal;border-radius:3px;text-decoration:none;font-size:19px;padding:15px 10px;}
.page-telecharger-brochure a:hover{box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);color:#fff!important;}

.page-consulter-brochure{text-align:center;}	
.page-consulter-brochure a{display:inline-block;background:#d52b1e;border:none;color:#fff!important;font-weight:normal;border-radius:3px;text-decoration:none;font-size:19px;padding:15px 10px;}
.page-consulter-brochure a:hover{box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);color:#fff!important;}

/* page / rappel */
form[name="form_rappel"] .bloc-erreur{color:#E91E45;margin-bottom:20px;}
form[name="form_rappel"] .bloc-erreur + .bloc-erreur{margin-top:-20px;}

form[name="form_rappel"] .rangee_rappel{overflow:hidden;}
form[name="form_rappel"] .rangee_rappel + .rangee_rappel{margin-top:20px;}

form[name="form_rappel"] .rangee_rappel .colonne_rappel_1, form[name="form_rappel"] .rangee_rappel .colonne_rappel_2, form[name="form_rappel"] .rangee_rappel .colonne_rappel_3{float:left;width:32%;}
form[name="form_rappel"] .rangee_rappel .colonne_rappel_1 + .colonne_rappel_2, form[name="form_rappel"] .rangee_rappel .colonne_rappel_2 + .colonne_rappel_3{margin-left:2%;}

form[name="form_rappel"] select{border:none;border:solid 1px #777777;position:relative;width:calc(100% - 2px);font-size:0.95em;}
form[name="form_rappel"] input[type="text"]{width:100%;border-color:#777777;color:#777777;}
form[name="form_rappel"] input[type="submit"]{margin:0 auto;display:block;background:#d52b1e;border:none;color:#fff;font-family:"OpenSans-Light";font-weight:normal;border-radius:10px;font-size:20px;padding:10px 30px;}
form[name="form_rappel"] input[type="submit"]:hover{background:#394a58;color:#fff;cursor:pointer;}


/* presence jpo */
form[name="form_presence"] input[type="radio"]{vertical-align:baseline;position:relative;margin-right:10px;}
form[name="form_presence"] label+input[type="radio"]{margin-left:30px;}
form[name="form_presence"] #erreur-formulaire{padding:5px 15px;margin:0 0 15px 0;background:#fad0d0;border:1px solid #f6abab;font-size:0.9em;}
form[name="form_presence"] .separateur-date{height:5px;}
form[name="form_presence"] input[type="text"]{background:#fff;border:solid 1px #888;color:#52575C;position:relative;width:92%;padding:0.5%;font-size:0.95em;}
form[name="form_presence"] input[type="text"]:hover, form[name="form_presence"] input[type="text"]:focus{background:#efefef;color:#52575C;}
form[name="form_presence"] select{background:#fff;border:solid 1px #888;color:#52575C;position:relative;width:93%;padding:0.5%;font-size:0.95em;}
form[name="form_presence"] select:hover, form[name="form_presence"] select:focus{background:#efefef;color:#52575C;}
form[name="form_presence"] input[type="submit"]{margin:0 auto;display:block;background:#d52b1e;border:none;color:#fff;font-family:"OpenSans-Light";font-weight:normal;border-radius:10px;font-size:20px;padding:10px 30px;}
form[name="form_presence"] input[type="submit"]:hover{background:#394a58;color:#fff;cursor:pointer;}

@media screen and (max-width:900px) {

	/* page / jpo */
	form[name="form_jpo"] .rangee_jpo .colonne_jpo_1, form[name="form_jpo"] .rangee_jpo .colonne_jpo_2, form[name="form_jpo"] .rangee_jpo .colonne_jpo_3{float:none;width:100%;}
	form[name="form_jpo"] .rangee_jpo .colonne_jpo_1 + .colonne_jpo_2, form[name="form_jpo"] .rangee_jpo .colonne_jpo_2 + .colonne_jpo_3{margin-left:0;}
	form[name="form_jpo"] .rangee_jpo .colonne_jpo_2, form[name="form_jpo"] .rangee_jpo .colonne_jpo_3{margin-top:20px;}
	
	/* page / brochure */
	form[name="form_brochure"] .rangee_brochure .colonne_brochure_1, form[name="form_brochure"] .rangee_brochure .colonne_brochure_2, form[name="form_brochure"] .rangee_brochure .colonne_brochure_3{float:none;width:100%;}
	form[name="form_brochure"] .rangee_brochure .colonne_brochure_1 + .colonne_brochure_2, form[name="form_brochure"] .rangee_brochure .colonne_brochure_2 + .colonne_brochure_3{margin-left:0;}
	form[name="form_brochure"] .rangee_brochure .colonne_brochure_2, form[name="form_brochure"] .rangee_brochure .colonne_brochure_3{margin-top:20px;}
	
	/* page / rappel */
	form[name="form_rappel"] .rangee_rappel .colonne_rappel_1, form[name="form_rappel"] .rangee_rappel .colonne_rappel_2, form[name="form_rappel"] .rangee_rappel .colonne_rappel_3{float:none;width:100%;}
	form[name="form_rappel"] .rangee_rappel .colonne_rappel_1 + .colonne_rappel_2, form[name="form_rappel"] .rangee_rappel .colonne_rappel_2 + .colonne_rappel_3{margin-left:0;}
	form[name="form_rappel"] .rangee_rappel .colonne_rappel_2, form[name="form_rappel"] .rangee_rappel .colonne_rappel_3{margin-top:20px;}
	
}

/* écran >= 1000 px - version site */
@media screen and (min-width:1000px) {
	/* page dynamique */
	.bloc_section_bouton{float:left;width:21%;margin:0 6%;}
	
	/* presence jpo */
	form[name="form_presence"] .ligne{display:table;width:100%;}
	form[name="form_presence"] .ligne + .ligne{margin:15px 0 0 0;}
	form[name="form_presence"] .label{display:table-cell;width:24%;text-align:right;padding:0 2% 0 0;}
	form[name="form_presence"] .saisie{display:table-cell;width:74%;}
}

/* écran >= 700 px et <= 999 px - version site */
@media screen and (min-width:700px) and (max-width:999px) {
	/* page dynamique */
	.bloc_section_bouton{float:left;width:21%;margin:0 6%;}
	
	/* presence jpo */
	form[name="form_presence"] .ligne{display:table;width:100%;}
	form[name="form_presence"] .ligne + .ligne{margin:15px 0 0 0;}
	form[name="form_presence"] .label{display:table-cell;width:24%;text-align:right;padding:0 2% 0 0;}
	form[name="form_presence"] .saisie{display:table-cell;width:74%;}
}

/* écran >= 500 px et <= 699 px - version mobile */
@media screen and (min-width:500px) and (max-width:699px) {
	/* page dynamique */
	.bloc_section_bouton{margin:20px 15%;}
	
	/* presence jpo */
	form[name="form_presence"] .ligne{display:block;}
	form[name="form_presence"] .ligne + .ligne{margin:15px 0 0 0;}
	form[name="form_presence"] .label{display:block;margin:0 0 5px 0;}
	form[name="form_presence"] .saisie{display:block;}
}

/* écran <= 499 px - version mobile */
@media screen and (max-width:499px) {
	/* page dynamique */
	.bloc_section_bouton{margin:20px 3%;}
	
	/* presence jpo */
	form[name="form_presence"] .ligne{display:block;}
	form[name="form_presence"] .ligne + .ligne{margin:15px 0 0 0;}
	form[name="form_presence"] .label{display:block;margin:0 0 5px 0;}
	form[name="form_presence"] .saisie{display:block;}
}




/* -- ROMAIN -- */

/* Titres */ 
.titreBleu h2{font-family: 'Montserrat', sans-serif!important;font-size: 41px!important;color: #384a59!important;}
.titreBleuPale h2{font-family: 'Montserrat', sans-serif!important;font-size: 41px!important;color: #587185!important;}
.titreOrange h2{font-family: 'Montserrat', sans-serif!important;font-size: 41px!important;color: #dd3333!important;}
.titreBlanc h2{font-family: 'Montserrat', sans-serif!important;font-size: 41px!important;color: #ffffff!important;}

.sousTitreBleu h3{font-family: 'Montserrat', sans-serif!important;font-size: 20px!important;color: #384a59!important;}
.sousTitreBleuPale h3{font-family: 'Montserrat', sans-serif!important;font-size: 20px!important;color: #587185!important;}
.sousTitreOrange h3{font-family: 'Montserrat', sans-serif!important;font-size: 20px!important;color: #dd3333!important;}
.sousTitreBlanc h3{font-family: 'Montserrat', sans-serif!important;font-size: 20px!important;color: #ffffff!important;}

.titreH4Bleu h4{font-family: 'Montserrat', sans-serif!important;font-size: 16px!important;color: #384a59!important;}
.titreH4BleuPale h4{font-family: 'Montserrat', sans-serif!important;font-size: 16px!important;color: #587185!important;}
.titreH4Rouge h4{font-family: 'Montserrat', sans-serif!important;font-size: 16px!important;color: #dd3333!important;}
.titreH4Blanc h4{font-family: 'Montserrat', sans-serif!important;font-size: 16px!important;color: #fff!important;}

/* HEADER */

#blocHautHeader{position:absolute;right:40px;top:10px;}
#blocBtn {position: absolute;right: 40px;top: 10px;}

.fusion-header-v4 .fusion-header{padding-top:10px;padding-bottom:10px;}
.fusion-header-wrapper .fusion-header {background:url(images/fond-blanc.png) repeat-x top left!important;}

.mini-widgets {display: -webkit-flex;display: -moz-flex;display: -ms-flexbox;display: -ms-flex;display: flex;-webkit-align-items: center;-moz-align-items: center;-ms-align-items: center;-ms-flex-align: center;align-items: center;-webkit-flex: 1 1 auto;-moz-flex: 1 1 auto;-ms-flex: 1 1 auto;flex: 1 1 auto;-webkit-justify-content: flex-end;-moz-justify-content: flex-end;-ms-justify-content: flex-end;justify-content: flex-end;-ms-flex-pack: end;-webkit-flex-flow: row wrap;-moz-flex-flow: row wrap;-ms-flex-flow: row wrap;flex-flow: row wrap;float:right;margin-top:8px;margin-right:5px;margin-left:20px;}

#btnconnexion {display: inline-block; font-family: "Roboto Condensed"; font-size: 13px; padding: 3px 6px; text-decoration: none;width:105px;color:#384a59;text-transform:uppercase;}
#btnconnexion:hover, #btnconnexion.hover { background: #E26B61; color: #fff; cursor: pointer; }
#btnconnexion span {background:url(images/ic-cadenas.png) no-repeat center left;padding-left:15px;}

#menu-connexion { display: none; position: absolute;z-index: 55555; background: #E26B61; line-height: 0px; width: 174px; margin-top:0px; }
#menu-connexion a { display: block; color: #fff; text-transform: uppercase; padding: 1px 15px 1px 18px; margin: 10px 0; text-align: left; text-decoration: none; font-size: 12px; letter-spacing: -0.5px; line-height: 18px; font-family: 'Roboto'; font-weight: normal; }
#menu-connexion a:hover { text-decoration: none;background-color:#DB322C; }
#menu-connexion i { margin-right: 7px; }

#lang_sel_list{float: right;height: inherit;margin-top: 12px;background: transparent;margin-right:7px;}
#lang_sel_list ul li{background-color:none;}

#btnApplyHeader{margin-right:20px;}
#btnBrochureHeader{margin-right:20px;}

@media screen and (max-width: 1100px) {
	#blocHautHeader{display:none;}
	#blocBtn .fusion-button-wrapper{display:none;}
	#lang_sel_list {margin-right:15px;}
}

.menu-contacts { display: none; position: absolute;z-index: 5555; background: #9db4c7; line-height: 0px; width: 174px; margin-top: 0px;left:316px; }
.menu-contacts a { display: block; color: #fff; text-transform: uppercase; padding: 1px 15px 1px 18px; margin: 10px 0; text-align: left; text-decoration: none; font-size: 13px; letter-spacing: -0.5px; line-height: 18px; font-family: 'Roboto'; font-weight: normal; }
.menu-contacts a:hover { text-decoration: none; color:#DB322C !important; }
.menu-contacts i { margin-right: 7px; }


/* Menu Apply Online */

.menu-applyOnline{display:none;position:absolute;margin:0;list-style:none;padding:0;z-index:66666;background-color:rgba(226,107,97,0.84);}
.menu-applyOnline .item-apply-online{}
.menu-applyOnline .item-apply-online .lien-apply-online{display: block;color: #fff;text-transform: uppercase;padding: 7px 10px 7px 24px;font-size: 12px;margin: 5px 0;text-decoration: none;line-height:initial;}
.menu-applyOnline .item-apply-online .lien-apply-online:hover{background-color:#DB322C;}

/* header Flottant */
#header2 { display: none; width: 100%; clear: both; z-index: 6500; background: #fff; box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2); position: fixed; top: 0; /*top:32px;*/padding:0 30px;}
#conteneur-header2 { margin: 0 auto; position: relative; height: 60px; line-height: 60px; }
#bouton-menu-flottant { display: inline-block; position: relative; float: right; width: 48px; height: 48px; background: url(images/bouton-menu-flottant.png) no-repeat; opacity: 1; filter: alpha(opacity=100); transition: all 0.5s; cursor: pointer; margin-top: 4px; }
#bouton-menu-flottant:hover { opacity: 0.8; filter: alpha(opacity=80); }
#logo2 { display: inline-block; position: relative; float: left; padding-left: 30px; }
#logo2 img { vertical-align: middle; }
#bloc-bouton2 { display: inline-block; position: absolute; right: 80px; }

#menu-haut-flottant { display: block; z-index: 5545;}
#ul-menu-haut-flottant { display: table; position: relative; margin: 0; padding: 0; z-index: 5545; }

.dt-mega-menu-wrap, .sub-nav, .dt-mega-menu-wrap .sub-nav, .main-nav .menu-item-has-children { transition: all ease 0.3s; }
body.admin-bar #header2, body.admin-bar.header2-sticky.floating-navigation-below-slider.sticky-on .masthead:not(.side-header), body.admin-bar.header2-sticky:not(.floating-navigation-below-slider) .masthead:not(.side-header) { top: 32px !important; }
body.admin-bar #phantom, body.admin-bar.phantom-sticky.floating-navigation-below-slider.sticky-on .masthead:not(.side-header), body.admin-bar.phantom-sticky:not(.floating-navigation-below-slider) .masthead:not(.side-header) { top: 0 !important; }
#phantom .main-nav, #phantom.inline-header.center .main-nav { justify-content: flex-start; }
#phantom { position: relative; top: 0; opacity: 1;background-color:#fff; }
#phantom  > .fusion-secondary-main-menu .fusion-menu > .menu-item{display: inline-block;vertical-align: top;float: none;text-align: left;overflow:visible;}
#phantom  .fusion-main-menu{text-align:center;height:50px;overflow:visible}

/* Style spécifique Menu Principal */
.fusion-main-menu{margin-top:80px;}
.fusion-megamenu-submenu > a > span {color:#384a59!important;font-size:20px!important;}
.fusion-megamenu-submenu > a:hover > span {color:#fff!important;}
.fusion-main-menu > ul > li {text-align:center;padding:0 22px!important;margin-left:5px;margin-right:5px;}
.fusion-main-menu > ul > li:hover, .fusion-main-menu > ul > li.current-menu-ancestor, .fusion-main-menu > ul > li.current-menu-item{}
.fusion-main-menu > ul > li:hover > a {color:#dd3333!important;}
.fusion-main-menu .sub-menu li a {text-align:left;}

.fusion-main-menu .sub-menu li+li {border-top:1px solid #C5D3E0}
.fusion-megamenu-wrapper .fusion-megamenu-border{border:none;}
.fusion-megamenu-wrapper .fusion-megamenu-submenu > a{line-height:25px!important;}
.fusion-megamenu-wrapper .fusion-megamenu-submenu > a:hover{color:#fff!important;}

/* Style Spécifique Menu Principal Français */
#menu-item-8174 > a {line-height:inherit;}
#menu-item-8175 > a {line-height:inherit;}

/* Mega Menu */
@media screen and (min-width : 1100px){
	.fusion-main-menu > ul > li {padding:0 3px !important;}
}

/* Menu Principal Flottant */
#menu-haut-flottant .fusion-main-menu{margin:0;float:right;overflow:visible}
#menu-haut-flottant .fusion-main-menu > ul > li {display: inline-block;float: none;vertical-align: top;overflow:visible;}
#menu-haut-flottant .fusion-main-menu > ul > li > .fusion-megamenu-wrapper{display:none;}
#menu-haut-flottant .fusion-main-menu > ul > li.fusion-megamenu-menu:hover > .fusion-megamenu-wrapper{display:block;}
#btnApplyHeaderFlottant {margin-right:20px;}
#espaceMenuFlottant {width:100%;background-color:#fff;display:none;}

/* Menu Mobile */ 
.fusion-open-submenu{width:100%;text-align: right;}

/*  ----------------
	-----boutons footer mobile-----
	---------------- */
#footer-mobile { display: none; width: 100%; clear: both; position: relative; height: 50px; z-index: 1000; }
#conteneur-footer-mobile { display: none; position: relative; max-width: 1340px; margin: 0 auto; height: 50px; box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.5); }
#documentation-mobile, #candidature-mobile, #contact-mobile { width: 33.13%; border-right: 1px solid #fff; text-align: center; font-family: "Roboto Condensed"; font-weight: normal; float: left; height: 50px; line-height: 50px; display: inline-block; text-decoration: none; }
/* documentation mobile */
#documentation-mobile { background: rgba(56,74,89,0.89); color: #fff; }
#documentation-mobile:hover { background: #384a59; }
/* candidature mobile */
#candidature-mobile { border-right: 0 !important; color: #fff; background: rgba(219,50,44,0.89); }
#candidature-mobile:hover { background: #DB322C; cursor:pointer; cursor:hand; }
/* contact mobile */
#contact-mobile { background: rgba(60,60,60,0.89); color: #fff; }
#contact-mobile:hover { background: #000; cursor:pointer; cursor:hand;}

#menu-candidatureMob { z-index: 9999; position: absolute; text-transform: uppercase; padding: 5px; font-size: 13px; text-align: left; letter-spacing: -0.5px; line-height: 18px; font-family: 'Roboto'; font-weight: normal; right: 0; bottom:50px; width: 301px; margin-top: 1px; max-width: none; text-decoration: none;}
#menu-candidatureMob a {display: block;  font-family: "Roboto";  font-size: 12px;  font-weight: normal;  letter-spacing: -0.5px;  line-height: 18px;  margin: 10px 0;  padding: 7px 10px 7px 24px;  text-align: left;  text-decoration: none;  text-transform: uppercase;}

#menu-candidatureMob a:hover { text-decoration: none;}
#menu-contactsMob { display:block; position: absolute;  z-index: 5555; background: #333; line-height: 0px; left: 0; bottom:50px; width: 185px; margin-top: 1px; }
#menu-contactsMob a { display: block; color: #fff; text-transform: uppercase; padding: 1px 15px 1px 18px; font-size: 12px; margin: 10px 0; text-align: left; text-decoration: none; letter-spacing: -0.5px; line-height: 18px; font-family: 'Roboto'; font-weight: normal; }
#menu-contactsMob a:hover { color:#DB322C;}
#menu-contactsMob i {margin-right:7px;}

 @media screen and (max-width:1100px) {
	#footer-mobile { display: block; position: fixed; bottom: 0;z-index:2000; }
	#conteneur-footer-mobile { display: block; }
	#documentation-mobile, #candidature-mobile, #contact-mobile { font-size: 15px; }
	.header-bar .documentation, .header-bar .candidature { display: none; }
	.overlap .header-bar { background: none; }
	.scroll-top { bottom: 50px; }
	.overlap #main-slideshow { display: none; }
	.overlap #fancy-header { background: #EFEFEF !important; }
	.smile_icon_list.left li .icon_description { line-height: 0.25em !important; }
	.smile_icon_list.left li .icon_description ul li { font-size: 16px !important; }
	.smile_icon_list li .icon_description h3 { color: #EBB700 !important; }
	#bottom-bar { padding-bottom: 50px; }
}
 @media screen and (max-width:599px) {
	#documentation-mobile, #candidature-mobile, #contact-mobile { font-size: 13px; }
	.header-bar .documentation, .header-bar .candidature { display: none; }
	.overlap .header-bar { background: none; }
	.scroll-top { bottom: 40px; }
	.overlap #fancy-header { background: #EFEFEF !important; line-height: 23px; }
	#blocBtn .fusion-button-wrapper{display:none;}
	#lang_sel_list {margin-right:15px;}
	#btnconnexion {display:none;}
	#blocBtn { display:block; position:relative; right:0; top:0;}
}

/* Menu Mobile */
.fusion-mobile-nav-item a {font-size:16px!important;}

/* Personnalisation Listes */
ul{list-style-image:url(images/puce.png);}
ul li {margin:10px 0;}

/* tableau Toogle Partnership */
.partnership{margin:30px 0;}
.partnership .panel-heading{background-color:#DB322C;}
.partnership .fusion-toggle-heading {color:#fff;}
.partnership .panel-heading:hover .fusion-toggle-heading, #partnership .fusion-accordian .panel-title:hover a .fa-fusion-box{font-weight:bold;}
.partnership .fa-fusion-box{background:none!important;}
.partnership .toggle-content{background-color:#eee;padding:20px;}

/* tableau Toogle Fees & Financial*/
.fees{margin:30px 0;}
.fees .panel-heading{}
.fees .fusion-toggle-heading {}
.fees .panel-heading:hover .fusion-toggle-heading, #partnership .fusion-accordian .panel-title:hover a .fa-fusion-box{font-weight:bold;}
.fees .fa-fusion-box{background:#DB322C!important;}
.fees .toggle-content{background-color:#eee;padding:20px;}

/* Flipbox */
.fusion-flip-box-wrapper{height:320px;margin-bottom:30px;}
.fusion-flip-box {height:100%;}
.fusion-flip-box .flip-box-inner-wrapper{height:100%;}
.flip-box-front{height:100%;display:flex;}
.flip-box-back{height:100%;display:flex;}
.flip-box-front-inner{margin:auto;}

/* portrait */
.portrait img{box-shadow:1px 1px 2px #999;display:block;border:4px solid #fff; width:70%;margin:auto!important;}

/* Portrait no_photo */
.portrait_nophoto .col.content-wrapper-background{background:rgba(0,0,0,0.05)!important;}

 .bulles{background: linear-gradient(to top,#fff 0%,#fff 100%) repeat scroll 0 0 #2d2d2d;box-shadow: 1px 1px 5px #999;color: #384a59;font-size: 15px;margin: 10px 0 0;padding: 20px;border-radius: 5px;}
 .bulles > span {color:#dd3333;}
 
 .bulles + span {background: url(images/bulle-pointe.png) no-repeat scroll 0 -1px rgba(0,0,0,0);content: "";display: block;height: 13px;margin: 0 0 0 40px;width: 20px;}
 .liste2 li {margin: 0 0 0.5em 1em;list-style: none!important;background: url(images/puce.png) 0 2px no-repeat;padding: 0 0 0 25px;}
 
.glance{background:linear-gradient(to top,#004250 0%,#066b80 100%) repeat scroll 0 0 #004250;box-shadow:1px 1px 5px #ccc;color:#fff;font-size:15px;margin:10px 0 0;padding:15px;border-radius:4px;border-left:5px solid #73b8c6;}
.glance-finance{background:#274459;box-shadow:1px 1px 5px #ccc;color:#fff;font-size:15px;margin:10px 0 0;padding:15px;border-radius:4px;border-left:5px solid #5085ac;}
.glance-dba{background:linear-gradient(to top,#772a24 0%,#551b16 100%) repeat scroll 0 0 #772a24;box-shadow:1px 1px 5px #222;color:#fff;font-size:15px;margin:10px 0 0;padding:15px;border-radius:4px;border-left:5px solid #e4cdae;}
.glance-goods{background:linear-gradient(to top,#debe85 0%,#b59467 100%) repeat scroll 0 0 #debe85;box-shadow:1px 1px 5px #222;font-size:15px;margin:10px 0 0;padding:15px;border-radius:4px;border-left:5px solid #9d774a; color:#222;}
.glance-retail{background:linear-gradient(to top,#bf9252 0%,#825f2c 100%) repeat scroll 0 0 #bf9252;box-shadow:1px 1px 5px #222;color:#fff;font-size:15px;margin:10px 0 0;padding:15px;border-radius:4px;border-left:5px solid #cfa05c;}
.glance-sport {background:#3B0F09;box-shadow:1px 1px 5px #222;color:#fff;font-size:15px;margin:10px 0 0;padding:15px;border-radius:4px;border-left:5px solid #b04435;}
.glance-intm {background:#8CC4D9;box-shadow:1px 1px 5px #222;color:#fff;font-size:15px;margin:10px 0 0;padding:15px;border-radius:4px;border-left:5px solid #4998b6;}
.glance-lux {background:#503F2D;box-shadow:1px 1px 5px #222;color:#fff;font-size:15px;margin:10px 0 0;padding:15px;border-radius:4px;border-left:5px solid #c99155;}
.glance-mba {background:#636466;box-shadow:1px 1px 5px #222;color:#fff;font-size:15px;margin:10px 0 0;padding:15px;border-radius:4px;border-left:5px solid #97aacf;}
.glance-mkt {background:#FDF7DF;box-shadow:1px 1px 5px #222;color:#fff;font-size:15px;margin:10px 0 0;padding:15px;border-radius:4px;border-left:5px solid #ccb96f;}

.bulles2 {background: #ed332c;box-shadow: 1px 1px 5px #999;color: #fff;font-size: 15px;margin: 10px 0 0;padding: 20px;border-radius: 5px;}
.bulles2 a, .bulles2 span  {color:#384a59;font-weight:bold;}
.bulles2 a:hover{color:#fff;}

.bulles3{background: linear-gradient(to top,#2d2d2d 0%,#4d4d4d 100%) repeat scroll 0 0 #2d2d2d;box-shadow: 1px 1px 5px #999;color: #fff;font-size: 15px;padding: 20px;border-radius: 5px;}

blockquote {background: url(images/blockquote.png) no-repeat 0 12px!important;text-align: justify!important;border-bottom: 1px dashed #d0ccbf!important;font-style: italic!important;padding: 0px 0px 20px 55px!important;margin: 0px 0px 10px;border-left:none!important;}

/*--- Menu Programme ---*/
.menuProgramme .widget.menu {margin-bottom:0;}
.menuProgramme .widget.menu .current_page_item a{color:#394a58!important;}

/* --- Sous-menu Principal --- */
@media screen and (min-width:1100px){
	.deep-level{display:none!important;}
}

/*---------------------------------------
-----------------PRE-FOOTER-----------------
-----------------------------------------*/
@font-face {
    font-family: 'InseecMedium';
    src: url('fonts/inseec-medium-webfont.woff2') format('woff2'),
         url('fonts/inseec-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DIN';
    src: url('fonts/din-regular-webfont.woff2') format('woff2'),
         url('fonts/din-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


#prefooter { background: #002d72; color: #fff; width: 100%; padding: 60px 0; box-shadow: 0 -6px 25px rgba(0,0,0,.4); font-family: "DIN"; text-align: center; font-size:28px; font-weight:normal;}
#prefooter p {line-height:21px;}
#prefooter .title{ font-size:37px; font-weight:normal;}
#prefooter span { display: block; font-size: 26px; font-family: "DIN"; }
#prefooter strong {font-family: "InseecMedium";  font-weight:normal; }
#prefooter .wrapper { max-width: 1280px; margin: auto; padding:0 10px;}
.sep50 { display: block; clear: both; height: 50px; }
#prefooter .flexbloc {display:flex;  justify-content:space-around; flex-wrap:wrap; flex-direction:row; align-content:center;}
#prefooter .padding { padding:0 100px;}
#prefooter .chiffres {padding:30px 18px; border:3px solid #4265a7; text-transform:uppercase;  color:#4265a7;   font-size:18px; font-family: "InseecMedium"; margin-bottom:10px; background:#fff; min-height:100px; min-width:150px; display:flex;  justify-content:center; flex-wrap:wrap; flex-direction:column; line-height:20px; }
#prefooter .chiffres:hover strong{  color:#E5801C;}
#prefooter .chiffres strong{ font-size:40px;color:#002b78; display:block; padding-bottom:14px;}

#prefooter .bloc {    line-height: 18px; padding:35px 10px; border:2px solid #fff; text-transform:uppercase; color:#fff !important; display:inline-block; font-size:15px; font-family: "InseecMedium"; margin-bottom:10px;   text-decoration:none; min-width:200px; min-height:130px;}
#prefooter .bloc img {clear:both; text-align:center; display:block; margin:auto; padding-bottom:15px; }

#prefooter a.under {text-decoration:underline; color:#fff;}
#prefooter .rose { background:#b12b50;}
#prefooter .rouge { background:#da291c;}
#prefooter .orange { background:#e5801c;}
#prefooter .vert { background:#007a7b;}
.logos { margin: auto; padding-top:30px; }
.logos a {margin-right:10px;}

 @media screen and (max-width:900px) {
#prefooter .title{ font-size:28px;}
#prefooter,#prefooter span  { font-size:22px;}
#prefooter .chiffres { font-size:14px; padding:26px 12px;}
#prefooter .chiffres strong{font-size:30px; }
#prefooter .bloc {padding:20px 5px; font-size:13px; min-width:170px; min-height:100px}
}



/* --- Footer --- */
footer .textwidget{font-size:13px;}
.fusion-footer-widget-column{margin-bottom:10px;}
.fusion-footer-widget-area h3, .fusion-footer-widget-area .widget-title{margin-bottom:10px;}

h3{margin-top:0!important;}

/*#menu-item-1522 ul.sub-menu, #menu-item-1560 ul.sub-menu{display:none;}*/

/* --- Accueil --- */
.link-area-box{}
.link-area-box ul{margin:0;padding:0;list-style:none;}
.link-area-box ul li{margin:15px 0}
.link-area-box ul li a{display:block;}
.link-area-box ul li a:hover{color:#34485a;}

/* Guillaume Cornali */
.hephaistos.tparrows{border-radius:50% !important;}


/** FORM WELCOME **/
.stripe-style-2 .formulaire_welcome,
.stripe-style-2 .formulaire_welcome * {
	color: #303030;
}
.formulaire_welcome .form-group {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.formulaire_welcome .form-field {
	display: inline-block;
	width: 49%;
	margin-bottom: 20px;
}
/* .formulaire_welcome .form-field:nth-of-type(2n+1) {
	margin-right: 2%;
} */
.formulaire_welcome .form-field__full {
	width: 100%;
}
.formulaire_welcome .form-checkbox-label {
	color: #000;
	font-size: 17px;
	font-style: italic;
	outline: none;
}
.formulaire_welcome .form-select {
	display: inline-block;
	height: 29px;
	padding: .175rem 1.75rem .175rem .75rem;
	line-height: 1.5;
	color: #747474;
	font-size: 13px;
	vertical-align: middle;
	background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;
	background-size: 8px 10px;
	border: 1px solid #747474;
	appearance: none;
	transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	outline: none;
}
.formulaire_welcome .form-input {
	border: 1px solid #777777;
	color: #777777;
	padding: 8px 15px;
	font-size: 13px;
	outline: none;
}
.formulaire_welcome .form-select:focus:invalid,
.formulaire_welcome .form-input:focus:invalid,
.formulaire_welcome .form-select.erreur,
.formulaire_welcome .form-input.erreur {
	border-color: red;
	border-width: 2px;
}
.formulaire_welcome .form-radio.erreur {
	border: 2px solid red;
}
.formulaire_welcome input:-webkit-autofill,
.formulaire_welcome input:-webkit-autofill:hover,
.formulaire_welcome input:-webkit-autofill:focus textarea:-webkit-autofill,
.formulaire_welcome textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
.formulaire_welcome select:-webkit-autofill,
.formulaire_welcome select:-webkit-autofill:hover,
.formulaire_welcome select:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0px 1000px #ffffff inset !important;
}
.formulaire_welcome .ville_jpo {
	color: #53595e;
	font-weight: bold;
}
.formulaire_welcome .couleur {
	color: #d52b1e;
}
.formulaire_welcome .formulaire_welcome-rgpd {
	margin-top: 20px;
}
@media screen and (max-width:750px) {
	.formulaire_welcome .form-field {
		width: 100%;
	}
}
